$kind: http-request
url: "{{MOS APP LOCAL}}/facilities"
method: POST
body:
  type: formdata
  content:
    - type: text
      key: name
      value: KCCA Health Center 11
    - type: text
      key: location
      value: Rubaga
    - type: text
      key: logntitude
      value: ""
    - type: text
      key: latitude
      value: ""
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
